# -*- coding: utf-8 -*-
##############################################################################
#
#    OpenERP, Open Source Management Solution - module extension
#    Copyright (C) 2010- O4SB (<http://openforsmallbusiness.co.nz>).
#    Copyright (C) 2004-2010 Tiny SPRL (<http://tiny.be>).
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################

{
    'name': 'Partner Store Codes',
    'version': '1.0',
    'category': 'Sales',
    'author': 'O4SB - Graeme Gellatly',
    'website': 'http://www.openforsmallbusiness.co.nz',
    'depends': ["base"],
    "description": """
        *** This module is AGPLv3 and incompatible with OpenERP Enterprise Private Use License.  However, considering its simplicity
    and in spirit of open source, where used with a compatible Private Use Licence this freedom is granted on condition of sending a 
    thank you email to gdgellatly@gmail.com ***
    This module provides :
        a very simple extension to Partner to support store codes as used by many merchants and retail chains
    """,
    "init_xml": [],
    'update_xml': ['res_partner_view.xml'],
    'demo_xml': [],
    'installable': True,
    'active': False,
}